It should be either of them:c.php, java.c , or java.php...